* {
    outline: none
}

ul, li {
    margin: 0;
    padding: 0;
}

#locale_sw_nav {
    /*display: none;*/
    width: 100%;
    position: relative;
}
#locale_sw_nav .pointer {
    width: 10px;
    height: 10px;
    position: absolute;
    display: inline-block;
    background: url(./img/point-10.png) no-repeat;
    margin-left: -5px;
    margin-top: -5px;
    top: 0;
    left: 0;
    z-index: 9999999;
}
#locale_sw_nav .pointer:hover{
    cursor: pointer;
    width: 15px;
    height: 15px;
    margin-left: -7px;
    margin-top: -8px;
    background: url(./img/point-10-active.png) no-repeat;
}



#locale_sw_nav .map-container {
    width: 100%;
    height: 840px;
    position: absolute;

}

#locale_sw_nav .map-bg {
    height: 100%;
}

#locale_sw_nav .map-bg img {
    height: 100%;
    width: 100%;
}

#locale_sw_nav .map-title {
    position: absolute;
    width: 100%;
    z-index: 9999;
}

#locale_sw_nav .map-title h1 {
    margin-left: 30px;
    color: cadetblue;
}

.border {
    border: 1px groove black;
}

.map-pop {
    text-indent: 2em;
    padding: 5px;
    z-index: 99999999;
}

.map-pop .cnt {
    background: url(./img/china-map-pop-bg.png) no-repeat;
    font-size: 14px;
    float: right;
    width: 384px;
    height: 293px;
    padding: 10px;
    color: #013660;
}

.map-pop .cnt h1 {
    font-size: 15px;
    line-height: 35px;
    height: 35px;
    color: #fff;
    margin: 0;
    padding: 0;
}

.map-pop .cnt .title-img {
    float: left;
    width: 80px;
    height: 80px;
    border-radius: 40px;
    margin: -30px 0 0 -30px;
}

.map-pop .cnt p {
    margin: 5px 0;
    padding: 0;
    text-indent: 10px;
}

.map-pop .cnt .info {
    margin-top: 2em;
    overflow-y: auto;
    overflow-x: hidden;
    height: 185px;
}

.map-pop .cnt .info p {
    text-indent: 2em;
}

.map-pop .cnt .addr {
    border-top: 1px dashed gray;
    position: absolute;
    bottom: 10px;
    width: 382px;
}

.map-modal {
    width: 100%;
    height: 100%;
    display: none;
    /*background: url("./img/bg-gray-25.png");*/
    position: absolute;
    left: 0;
    top: 0;
    z-index: 99999998;
}

.loading {
    width: 100%;
    text-align: center;
    padding-top: 30%;
}

/*********** 统计分析查询 ***********/
#rpt_chart_form {
    padding: 30px;
}

#rpt_chart_form label {
    display: inline-block;
    padding: 5px;
    min-width: 5em;
    text-align: right;
}

#rpt_chart_form input.submit {
    width: 86px;
    font-size: 12px;
    height: 26px;
    padding: 3px;
    text-align: center;
    cursor: pointer;
    outline: invert medium;
    vertical-align: middle;
    color: #fefee9;
    border: 2px double #3398DB;
    background: #3398DB none repeat scroll;
}

#rpt_chart_form input.submit:hover {
    border: 2px solid #3398DB;
    color: #3398DB;
    background: #fff none repeat scroll;
}

#rpt_chart_form .ctrl {
    float: right;
}

#rpt_chart_form div.date-range,
#rpt_chart_form div.sort-combo,
#rpt_chart_form div.sort-radio,
#rpt_chart_form div.area-select {
    display: inline-block;
    margin-right: 25px;
}

#rpt_chart_form div.sort-radio label {
    width: auto;
    text-align: left;
}

#rpt_chart_form label.error {
    background: white;
    border: 1px dashed #fe1924;
    padding: 0px 3px;
    height: 20px;
    text-align: left;
    line-height: 20px;
    border-radius: 4px;
}

#rpt_chart_form input {
    min-width: 9em;
    font-size: 12px;
    line-height: 18px;
    padding: 3px;
    border-radius: 4px;
    border: 1px double #3398DB;
}

#rpt_chart_form div.block-input-set {
    margin: 10px 0;
}

#rpt_chart_form div.sort-radio .iradio_square-blue {
    vertical-align: text-top;
}

#rpt_chart_form input.error {
    border: 1px solid #fe1934;
    background: #ffe7e7;
}

#rpt_chart_form input.error:hover {
    font-weight: bold;
    padding: 2px;
    border: 2px solid #fe1934;
}

/*
 * ===== 统计
 */
.tjbg {
    min-width: 1000px;
    position: relative;
    height: 180px;
    background: url(./img/tjbg.jpg) no-repeat center top;
}

.tj_tit0 {
    width: 500px;
    height: 40px;
    background: url(./img/tj_tit.png) no-repeat 0 0;
}

.tj_tit {
    width: 270px;
    height: 40px;
    background: url(./img/tj_tit1.png) no-repeat 0 0;
}

.tj_area {
    position: absolute;
    top: 20px;
    left: 100px;
    /* left: 100px; */
    /* transform: translate(-50%,0); */
    left: 0 \9; /* IE6、IE7、IE8支持 */
}

.tj_box {
    position: relative;
    border: 1px solid rgba(255, 255, 255, .3);
    padding: 6px;
    background-color: transparent;
    margin-top: 15px;
    padding-right: 90px;
}

.tj_bd {
    height: 78px;
    background: #ffffff; /* Old browsers */
    background: -moz-linear-gradient(top, #ffffff 0%, #ffffff 50%, #dfdfdf 51%, #dfdfdf 100%); /* FF3.6-15 */
    background: -webkit-linear-gradient(top, #ffffff 0%, #ffffff 50%, #dfdfdf 51%, #dfdfdf 100%); /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(to bottom, #ffffff 0%, #ffffff 50%, #dfdfdf 51%, #dfdfdf 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffff', endColorstr='#dfdfdf', GradientType=0); /* IE6-9 */
}

.tj_nums {
    color: #6b6b6b;
    font-size: 72px;
    font-weight: 700;
    line-height: 78px;
    letter-spacing: 10px;
    padding: 0 10px 0 20px;
}

.tj_dw {
    position: absolute;
    width: 80px;
    right: 6px;
    top: 6px;
    /* text-align: center; */
}

.tj_dw .tj_nums {
    font-size: 48px;
}

.tj_pbg .tj_box {
    padding-right: 230px;
}

.tj_pbg .tj_dw {
    width: 210px;
}

.tj_hd {
    height: 30px;
    border-bottom: 1px solid #be1f24;
    padding-bottom: 2px;
}

.tj_hd strong {
    display: inline-block;
    height: 30px;
    font-size: 26px;
    line-height: 1;
    border-bottom: 5px solid #be1f24;
    color: #666;
}

.tj_tabs {

}

.tj_tabs_hd {
    font-size: 21px;
    height: 39px;
    border-bottom: 1px solid #be1f24;
}

.tj_tabs_hd a {
    float: left;
    padding: 0 20px;
    height: 39px;
    line-height: 39px;
    border-top-left-radius: 3px;
    border-top-right-radius: 3px;
    color: #666;
    font-weight: 700;
    text-align: center;
}

.tj_tabs_hd a:hover {
    color: #666;
    text-decoration: none;
}

.tj_tabs_hd a.active {
    background-color: #be1f24;
    color: #fff;
}


/* PC客户端或大屏幕设备: 1028px 至更大 */
@media only screen and (min-width: 1024px) {
    .container {
        width: 1000px;
        margin: 0 auto;
        position: relative;
        height: 600px;
        background: ghostwhite;
    }

}

/* 平板之类的宽度 1024 以下设备 */
@media only screen and (min-width: 720px) and (max-width: 1024px) {
    .container {
        width: 80%;
    }
}

/* 响应式处理 */

/* 手机等小屏幕手持设备 */
@media screen and (min-width: 320px) and (max-width: 720px) {
    #locale_sw_nav {
        display: none;
    }
}

/* 竖屏 */
@media screen and (orientation: portrait) and (max-width: 720px) {

}

/* 横屏 */
@media screen and (orientation: landscape) {
}